--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Checks if command <em>cmd</em> is allowed to User <em>user</em> on <em>chan</em>, optionally telling if the user is authorized
full_name: Irc::Bot::Auth::ManagerClass#allow?
is_singleton: false
name: allow?
params: (cmdtxt, user, chan=nil)
visibility: public
